httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Tarun Narang" <Tarun.Nar...@Xchanging.com>
Subject [users@httpd] Regarding modules mod_fastcgi, mod_perl and mod_oprocmgr.
Date Thu, 16 Apr 2009 15:13:22 GMT
Hi Guys

 

I have to completely replace the Apache 1.3 HTTP server with Apache 2.2.

In Apache 1.3 modules like mod_fastcgi, mod_perl and mod_oprocmgr are
present.

 

Now I just wanted to confirm two things, 

1) If our application does not use any CGI or perl scripts, Is it
necessary to have the modules like mod_perl and mod_fastcgi to be
present in the sever.

2) mod_oprocmgr is configured in Apache 1.3 and when I am looking to
configure the mod_oprocmgr for Apache 2.2, the module (.so) file is not
present. 

*	Now my question is - Is this module not required in Apache 2.2? 
*	If it is required, how could I install and configure this
module.

 

Any help will be really appreciated.

 

Thanks

Tarun 

 

CONFIDENTIALITY NOTICE

This message and any attachment are confidential and may also be
privileged. If you are not the intended recipient of this e-mail you may
not copy, forward, disclose or otherwise use it or any part of it in any
form whatsoever. If you are not the intended recipient please telephone
or e-mail the sender and delete this message and any attachment from
your system.

 


Mime
View raw message